Bug 167176 - Change vim-X11 exec prefix from /usr/X11R6 to /usr
Change vim-X11 exec prefix from /usr/X11R6 to /usr
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Karsten Hopp
David Lawrence
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-31 07:35 EDT by Matthias Saou
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-01 08:35:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file patch (11.95 KB, patch)
2005-08-31 07:35 EDT, Matthias Saou
no flags Details | Diff

  None (edit)
Description Matthias Saou 2005-08-31 07:35:23 EDT
Created attachment 118294 [details]
Spec file patch
Comment 1 Matthias Saou 2005-08-31 07:35:23 EDT
As discussed currently on fedora-devel-list, the /usr/X11R6 prefix is going to
be dropped for the arrival of the new modular X.Org server.

Attached is a patch to make the change to the vim-X11 sub-package. It also fixes
the location of the URLs for the patches (in a "6.3" sub-directory).

One more question : Would you be interested in another patch that would be a
general cleanup of the spec file? It seems that over the years, it's become
quite messy and could easily become more readable.
Comment 2 Karsten Hopp 2005-09-01 08:35:16 EDT
I've added your patch to CVS, a new package will soon show up in the development
tree. 
And sure, a patch to cleanup the specfile is welcome, too.


Note You need to log in before you can comment on or make changes to this bug.